Bug 11289 - cant search on some previous tickets
cant search on some previous tickets
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.1r
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-07 23:50 EDT by jerry cloe
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-08 10:45:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jerry cloe 2000-05-07 23:50:24 EDT
I recently submited a bug report via bugzilla.  I hadn't seen any type of
updates via email so I went back and searched for the ticket.  Couldn't
find it by component or by email.  I also tried to query to get a list of
all tickets and it didn't show up on that list either.  After a lot of
digging I found the original bugmber (10955).  Upon refering to my query
which appears to have listed every bug in the system (it started at #1 and
the last ticket had todays date) it skips over this number.  If I key in
that number it finds it, however, the opened by and reporter show
as "__UNKNOWN__".  There had also been no updates on it so should I assume
that the people at redhat can't see it also?  What happened here and did I
do something that caused it (and if so, how do I prevent it).  I was able
to query (by component) this ticket the day after I opened it, and even
the next week, but it "seemed" to have disappeared after that upon a query.
Comment 1 David Lawrence 2000-05-08 10:45:59 EDT
Ok, due to some database corruption (see news item at Bugzilla's home page) some
reporter addresses got lost. I have corrected the one for bug 10955 and if there
are any others that you have reported that are effected then let me know
directly at bugzilla-owner@redhat.com. Thanks.

Note You need to log in before you can comment on or make changes to this bug.